<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2e726dc7cfa55f01f110c1dc53d3819f">
  <dict>
    <!--2020-03-28 10:15:42.000-->
    <string key="SMSCAddress">+35387699989</string>
    <!--2020-04-28 17:37:57.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2020-03-28 10:15:42.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:15:42.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:15:42.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:15:42.000-->
    <string key="virtual_ecclist_withcard">+112,+999</string>
    <!--2020-03-28 10:15:42.000-->
    <string key="virtualnet_operatorname">Postmobile</string>
    <!--2020-03-28 10:15:42.000-->
    <string key="voicemail_carrier">Postmobile</string>
    <!--2020-03-28 10:15:42.000-->
    <string key="voicemail_number">171</string>
    <!--2020-03-28 10:15:42.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
